Package: ruby-github-api / 0.18.2-2

Metadata

Package Version Patches format
ruby-github-api 0.18.2-2 3.0 (quilt)

This package has no patches.